Subject: New Reply Received - Wrong item(order #9631120509)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 13:43:08 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Wrong item(order #9631120509)  Ticket comment <div>Hello</div>
<div>Thank you soo very much for the kind reply ok I am keeping that item but please do resolve this technical error as well because I really wanna buy that sandal as well &amp; I am with my 2yrs old baby so because of current COVID situation it’s not safe to take my baby to rushy places &amp; thank you soo very much for offering 100AED voucher really appreciate  &amp; wait for it to receive </div>
<div>Regards</div>
<div>Sumaira<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jan 28, 2021, at 4:39 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sumaira,<br><br>
</div>
<div dir="ltr">Thank you for your patience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">This is really unfortunate that you had received a wrong item in your purchase with us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Kindly let us know if you want to keep the item, we would be happy to provide you a voucher of AED 100 as a token of apologies.</div>
<div dir="ltr"><br></div>
<div dir="ltr">However, if to want to return it kindly visit our store to return it. Also, you can check at the store that is the same item available there so that you can purchase it from there.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2024266